Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: Re: [OMPI users] CentOS 6.3 & OpenMPI 1.6.3
From: Joseph Farran (jfarran_at_[hidden])
Date: 2012-12-04 02:20:49

Hi Mike.

Removed the old mxm, downloaded and installed:


I am suing OFED and it still fails at the same spot:

make[2]: Entering directory `/data/apps/sources/openmpi-1.6.3/ompi/mca/mtl/mxm'
   CC mtl_mxm.lo
   CC mtl_mxm_cancel.lo
   CC mtl_mxm_component.lo
   CC mtl_mxm_endpoint.lo
   CC mtl_mxm_probe.lo
   CC mtl_mxm_recv.lo
   CC mtl_mxm_send.lo
/bin/grep: /usr/local/mofed-inst/ No such file or directory
/bin/sed: can't read /usr/local/mofed-inst/ No such file or directory
libtool: link: `/usr/local/mofed-inst/' is not a valid libtool archive
make[2]: *** [] Error 1
make[2]: Leaving directory `/data/apps/sources/openmpi-1.6.3/ompi/mca/mtl/mxm'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/data/apps/sources/openmpi-1.6.3/ompi'
make: *** [all-recursive] Error 1

On 12/2/2012 10:18 PM, Mike Dubman wrote:
> ohh.. you have MOFED, thought it was 1.5.3-3.1.0
> will provide you a link to mxm package compiled with this MOFED version (thanks to no ABI in OFED).
> On Sun, Dec 2, 2012 at 10:04 PM, Joseph Farran <jfarran_at_[hidden] <mailto:jfarran_at_[hidden]>> wrote: